<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'en_us_k12', version '4.2'.
 *
 * @package     block_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Admin user sees all classes';
$string['configadminview'] = 'What should the admin see in the class list block?';
$string['confighideallcourseslink'] = 'Remove the \'All classes\' link under the list of classes. (This setting does not affect the admin view.)';
$string['course_list:addinstance'] = 'Add a new classes block';
$string['course_list:myaddinstance'] = 'Add a new classes block to Dashboard';
$string['hideallcourseslink'] = 'Hide \'All classes\' link';
$string['owncourses'] = 'Admin user sees own classes';
$string['pluginname'] = 'Classes';
