<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'en_us_k12', version '4.2'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_to_panopto'] = 'Add this class to Panopto (re-add to sync user lists)';
$string['back_to_course'] = 'Back to class';
$string['block_edit_header'] = 'Select the Panopto class to display in this block.';
$string['block_edit_header_help'] = 'Choose an existing Panopto class or provision a new Panopto class for this block';
$string['block_global_add_courses'] = 'Add Moodle classes to Panopto';
$string['block_panopto_auto_provision'] = 'Automatically provision newly created classes';
$string['block_panopto_auto_provision_desc'] = 'Enable this option to automatically provision a Panopto class folder when a class is created.';
$string['block_panopto_auto_sync_imports'] = 'Automatically grant permissions when importing a class';
$string['block_panopto_auto_sync_imports_desc'] = 'Enable this option to allow Panopto to automatically grant viewer permissions when importing a class.';
$string['block_panopto_creator_mapping_desc'] = 'Select which class roles are set as creators in new Panopto classes.';
$string['block_panopto_non_editing_teacher_provision_desc'] = 'Enable this option to allow non-editing teachers to provision Panopto class folders.';
$string['block_panopto_publisher_mapping_desc'] = 'Select which class roles are set as publishers in new Panopto classes.';
$string['block_panopto_publisher_system_role_mapping_desc'] = 'Select which system roles can provision new Panopto classes.';
$string['course'] = 'Class';
$string['course_name'] = 'Class Name';
$string['course_settings'] = 'Class Settings';
$string['error_retrieving'] = 'Error retrieving Panopto class.';
$string['no_course_selected'] = 'No Panopto class selected';
$string['panopto:provision_course'] = 'Provision a class';
$string['panopto:provision_multiple'] = 'Provision multiple classes at once';
$string['provision_course_link_text'] = 'Provision Class';
$string['provision_courses'] = 'Provision Classes';
$string['provision_error'] = 'Error provisioning class.';
$string['provision_successful'] = 'Successfully provisioned class';
$string['provisioncourseselect'] = 'Select Classes to Provision.';
$string['select_server_help'] = 'Choose the Panopto server where the class folders will be provisioned.';
$string['unprovisioned'] = 'This class has not yet been provisioned.';
