<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'en_us_k12', version '4.2'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirm_restore'] = 'Do you want to copy this item to class?';
$string['restore'] = 'Copy to class';
$string['sharing_cart_help'] = '<h2 class=\\"helpheading\\">Operation</h2>
<dl style=\\"margin-left:0.5em;\\">
<dt>Copying from class to Sharing Cart</dt>
    <dd>You will notice a small \\"Copy to Sharing Cart\\" icon which appears after each
        resource or activity in a class.
        Click on that icon to send a copy of that resource/activity into Sharing Cart.
        Only the activity itself, without user data, will be cloned.</dd>
<dt>Copying from Sharing Cart to class</dt>
    <dd>Click a \\"Copy to class\\" icon in Sharing Cart and select one of target markers on each section.
        Or click \\"Cancel\\" icon which is above those.</dd>
<dt>Making folders inside Sharing Cart</dt>
    <dd>Click a \\"Move into folder\\" icon in a Sharing Cart item.
        An input box for new folder name will appear if there\'s no folder.
        Or you can select an existing folder in drop-down list.
        Which will be replaced with an input box if you click \\"Edit\\" icon.</dd>
</dl>';
